body, td{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #000;
}

#body { /* Page body */
	background-color: #000;
	margin-top: 0px;
}

h1,h2,.componentheading, .contentheading{
	font-size: 26px;
	margin-bottom:3px;
	color: #333;
	margin-bottom: 0px;
	margin-top:0px;
}

h3 {
	font-size: 26px;
	margin-bottom:3px;
	color: #333;
	margin-bottom: 10px;
	margin-top:20px;
}
h4 {
	font-size: 18px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #666;
}

a:link, a:active, a:visited{
	color:#003756;
	text-decoration: none;
}

a:hover{
	color:#003756;
}


a img{
	text-decoration: none;
	max-width:100%;
}

th{
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B1B1B0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B0;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	background-color: #CCCCCC;
}

img{
	border: 0;
	max-width:100%;
}

/*************************/
/* Layout Table Settings */
/*************************/

#wrapper{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#headerrow{
	padding: 0;
	margin: 0;
	position:relative;	
    overflow: hidden;
	vertical-align:top;
	background-color:#fff;
}

#header_div{
	margin-top:10px;
	margin-bottom:10px;
}

#menurow{
	font-family: Arial, sans-serif;
	font-size: 16px;
	padding: 0;
	margin: 0;
	position:relative;	
    overflow: hidden;
	vertical-align:top;
	background-color:#222222;	
}

#middlerow{
	padding: 0;
	margin: 0;
	position:relative;
	width:100%;
	background-color:#fff;
}

#leftcolumn{
	color: #0E50AE;
	vertical-align:top;
}

#maincolumn{
	padding:10px;
}

#rightcolumn{
	color: #003756;
	vertical-align:top;
}

#bottomrow{
	text-align:center;	
	font-size:10px;
}

#wrapperfooter{
	padding-top:20px;
	background-color:#222222;
	min-height:50px;
}

#logo img {
	margin-top:10px;
	z-index:20; /*bring to top*/
}

#pathway{
	width: 100%;
	height: 24px;
	background-color: #000;
	position: relative;
	color: #FFF;
}

#pathway a{
	color: #FFFF99;
}

/**************************/
/*          Menus         */
/**************************/

/* Footer Menu */
ul#footermenu {
    margin: 5px 0 0 450px;
    padding: 0;
	font-size:10px;
}
#footermenu li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 0;
}
#footermenu li a {
    display: block !important;
    text-align: center;
    text-decoration: none;
}
#footermenu li + li {
    border-left: 1px solid #979797;
    padding-left: 10px;
}
#footermenu li a:hover {
    color: #000;
}
#footermenu .active a {
}

.contentpaneopen {
	width:100%;
}

/*Article formats*/
.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #D3D3D3;
	clear: both;
}


/* Slideshows */
#organicslider {
	width:100%;
	overflow: hidden;
}

.slide_title{
	font-family:sans-serif;
	font-size:38px;
	color:#fff;
	text-shadow:4px 4px 4px #000;
}

div.slide_description{
	font-family:sans-serif;
	font-size:18px;
	margin-top:20px;
	color:#fff;
	border-radius:5px;
	padding:10px;
	background-image: url(../images/black_60.png);
	display:block;
	max-width:100%;
}

.carousel-caption{
	bottom:inherit;
	top:20px;
}

/*Bootstrap override */
.form-horizontal .control-label {
    text-align: left;
}

input[type="checkbox"], input[type="radio"] {
    line-height: normal;
    margin-bottom: 12px;
}

.btn-inverse {
	color:#fff;
    border-color:#CCC !important;
	background-color:#222;
}

.navbar{
	margin-bottom:0px;
}

.navbar-inverse{
	border:none;
}

.page-header{
	margin:20px;
}

/*Custom*/
.feature_text{
	font-size:18px;
}

a.call_link {
	color:#000;
}

div[itemprop="articleBody"]{
	padding-left:20px;
	padding-right:20px;
}

.featurebox {
	color:#142473;
	text-align:center;
	margin-bottom:12px;
	padding:10px;
	font-size:28px;
	border-width: 4px;
	border-style:solid;
	border-color:#E20D0D;
	border-radius:10px;
	margin-left:auto;
	margin-right:auto;
}

